'statusbar rectangle
'检索状态栏窗口中一个部件的边框。
'参数：
'hStatus  :状态栏句柄。
'iPart    :从零开始的索引，是要检索的某个零件。
'lprc     :指向接收的边框的矩形结构。
'返回值：
'如果操作成功，则返回值为 TRUE。
'如果操作失败，则返回值为 FALSE。
Function FF_StatusBar_GetRect( ByVal hStatus as HWnd, _
                               ByVal iPart as Long, _
                               ByRef lprc as Rect _
                               ) as Long
   Function = SendMessage (hStatus, SB_GETRECT, iPart, Cast(LPARAM, VarPtr(lprc)))
End Function

